
body {
  background-color: black;
  color: white;
  font-family: arial narrow;
  text-align: center;
  background-image: url("Wallpaper.png");
  background-size: contain;
}

div 
{
    background: rgb(170,0,0);
    background: linear-gradient(180deg, rgba(170,0,0,0.7035189075630253) 0%, rgba(121,9,9,0.6923144257703081) 52%, rgba(255,150,150,0.3477766106442577) 100%);
    background-size:cover;
    width:inherit;
}

.center {
  text-align:center;
}

img
{
    size:contain;
}

.responsive {
  width: auto;
  height: auto;
  max-width: 500px;
}

#button {
font-family:Helvetica;
background-color:#008080;
border-style: inset;
border-color:#66b2b2;
font-size:24px;
display: inline;

}

/* unvisited link */
a:link {
    color: #FFFFFF;
    text-decoration: none;
}

/* visited link */
a:visited {
    color: #B3FFAD;
    text-decoration: none;
}

/* mouse over link */
a:hover {
    color: red;
    text-decoration: none;
    cursor:pointer;
}

/* selected link */
a:active {
    color: #569B51;
    text-decoration: none;
}